#page-header{
  max-height:100px;
}

@media (min-width: 992px){

  .navbar-mainnavigation>.navbar-nav:first-child, .navbar-mainnavigation>.container>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-fluid>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-sm>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-md>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-lg>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-xl>.collapse>.navbar-nav:first-child {
      margin-left: 2rem;
  }
  .navbar-nav .searchbox{
      margin-left: 50px;
  }
  .navbar-mainnavigation .navbar-brand {
    height: 100px;
}
}
.gov_container {
  padding: 0px 200px;
}
@media (min-width: 1200px){
.navbar-mainnavigation .navbar-brand {
  height: 100px;
}

}
@media (max-width: 1280px) {
  .gov_container {
    padding: 0px 50px;
  }
}
@media (max-width: 767px) {
 
  /*CONTAINERS*/
  .gov_container {
    padding: 0px 16px;
  }
}

.fa {
  padding: 9px; 
 /* font-size: 25px; */
 width: 37px; 
 /* text-align: center; */
 /* text-decoration: none; */
 /* margin: 5px 5px; */
 height: 37px; 
 border-radius: 50%; 
}

.fa:hover {
  opacity: 0.7;
}

.fa-facebook {
background: #3B5998;
color: white;
}

.fa-twitter {
background: #55ACEE;
color: white;
}

.fa-google {
background: #dd4b39;
color: white;
}

.fa-linkedin {
background: #007bb5;
color: white;
}

.fa-youtube {
background: #bb0000;
color: white;
}

.fa-instagram {
background: #125688;
color: white;
}

.fa-pinterest {
background: #cb2027;
color: white;
}

.fa-snapchat-ghost {
background: #fffc00;
color: white;
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype {
background: #00aff0;
color: white;
}

.fa-android {
background: #a4c639;
color: white;
}

.fa-dribbble {
background: #ea4c89;
color: white;
}

.fa-vimeo {
background: #45bbff;
color: white;
}

.fa-tumblr {
background: #2c4762;
color: white;
}

.fa-vine {
background: #00b489;
color: white;
}

.fa-foursquare {
background: #45bbff;
color: white;
}

.fa-stumbleupon {
background: #eb4924;
color: white;
}

.fa-flickr {
background: #f40083;
color: white;
}

.fa-yahoo {
background: #430297;
color: white;
}

.fa-soundcloud {
background: #ff5500;
color: white;
}

.fa-reddit {
background: #ff5700;
color: white;
}

.fa-rss {
background: #ff6600;
color: white;
}
@media (min-width: 992px){
.navbar-mainnavigation>.navbar-nav:last-child, .navbar-mainnavigation>.container>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-fluid>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-sm>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-md>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-lg>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-xl>.collapse>.navbar-nav:last-child {
  margin-left: 15px;
  margin-right: -1rem;
}
.navbar-mainnavigation .navbar-brand-image img {
  max-height: 75%;
}
}
@media (max-width: 991px){

  .search__icon {
      position: relative;
      top: 0;
      right: 50px;
  }
  .search-form{margin-left: 20px;}
}
@media (max-width: 767px) {
  .event_container {
    margin-top: 64px;
    width: 100% !important;
    background-color: transparent;
    border: none;
  }
  .search__icon {
      position: relative !important;
      top: 0 !important;
      right: 50px !important;
  }
  .search-form{margin-left: 0px !important;}
 .events{
  margin-top: -10px;
  width: 50% !important;
  background-color: transparent;
  border: none;
  right: 0 !important;
 }
 .subtitle h3 {
  font-weight: 800;
  font-size: 20px;
 }
  #section_landing {
    min-height: 70vh;
    padding-top: 100px;
  }
  .collapse {
    /*background: rgba(255,255,255,0.99);
    -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);*/
    margin-top: 24px;
    padding: 32px 32px;
  }
}
h2{
  margin-top:20px;
  font-weight: bold;
}
.staff-content figure picture{
  height: 320px !important;
  overflow: hidden;
  margin-bottom: 20px;
  margin-top: 20px;
}
.staff-content figure img{
  overflow:hidden;
  height:auto;
  width:100%;
} 
.staff-content .textmedia-text{
  margin-top: 30px;
}

.language-menu{list-style:none;padding: 0;padding-right: 25px;}
.language-menu li{list-style:none;margin:7px 0; display: inline-block;padding:0 10px;}
.language-menu .active a{font-weight: bold}
.language-menu .disabled{display: none !important;}.disabled{display: none !important;}
.txt_subtitle{
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
  width: auto;
  max-height: 40px;
  line-height: 28px;
  font-size: 22px;
  font-weight: bold;
  /* margin-left: -20px; */
}


.txt_info {
  font-size: 12px;
  line-height: calc(10px * 1.5px);
  word-wrap: break-word;
}
.txt_content {
  font-size: 15px;
  line-height: 26px;
  word-wrap: break-word;
  padding-top: 15px;
}
.txt_content a {
  color: #0f74a8;
}
.txt_subtitle {
  font-size: 22px;

  line-height: 28px;
  word-wrap: break-word;
}
.txt_title {
  font-size: 28px;
  word-wrap: break-word;
}
.card_white .txt_title{font-size:35px !important;}
.txt_head {
  font-size: 72px;

  line-height: 72px;
}

.icon_normal {
  font-size: 48px;
}

.texticon-content h2{

  font-weight: bold;
  font-size:20px;
  padding: 5px 0 20px 0;
}

/*COLORS*/

/*Text*/

.txt_blue {
  color: #078ece;
}
.txt_grey {
  color: #5e5e5e;
}
.txt_white {
  color: #ededed;
}
.txt_black {
  color:#054d6f;
  font-weight: bold;
  line-height: 25px;
  text-transform: none !important;
}

/*Background*/

.bg_blue {
  background-color: #078ece;
}
.bg_grey {
  background-color: #f8f8f8;
}
.bg_white {
  background-color: #ffffff;
}
.text-uppercase{

  font-weight: bold;
}
#holidays_section {
  padding: 100px 16px;
  background: #f4f5f6;
}

#working_hours_section {
  padding: 100px 0px;
}

#section_blog_trend {
  padding: 100px 16px;
}
.blog_cover {
  height: auto;
  width: 100%;
  border-radius: 2px;
  background-size: cover !important;
  background-position: center;
}
.blog_cover img {
  overflow: hidden;
  width: 100%;
  height: auto;
}
.boximg {
  margin-bottom: 10px;
  max-height: 200px;
  overflow: hidden;
}
.blog_img {
  max-height: 450px;
  overflow: hidden;
}
.blog_small_cover {
  height: auto;
  width: 100%;
  border-radius: 2px;
  background-size: cover !important;
  background-position: center;
}

.frame-type-html.frame-backgroundimage-container{
   margin-bottom: 0rem;
  padding: 70px 16px;
  min-height: calc(100vh *3/4 - 70px);
  overflow: hidden;
     filter: brightness(0.8) !important;
}
.frame-type-text.frame-backgroundimage-container{
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: cover;
    color:#fff;
    overflow: hidden;
}


.frame-has-backgroundimage .frame-inner{color:#fff !important;margin-top:70px;margin-bottom:30px;}

.frame-has-backgroundimage .frame-inner h3{font-size: 40px;font-weight:bold;}
.frame-backgroundimage-grayscale {
  filter: brightness(0.7) !important;}
.subtitle{
width:100%;
text-align:center;
margin-top:120px;
left: 0;}

.section {

overflow:inherit;
}
.section-default,  .section-light{
padding: 50px 0 50px 0;
}
.subtitle h3{
  font-weight:800;
  font-size: 50px;
  word-wrap: break-word;
  font-family: inherit;
  color:#fff;
}

.subtitle span{font-size:50px;color:#fff;font-weight:800;}

.section-title {
  display: block;
  margin-bottom: 20px;
  border-bottom: solid 1px #078ece;
}
.section-title h2 {
  background: #078ece;
  margin: 0px;
  font-weight: 500;
  font-size: 1.125em;
  color: #ffffff;
  line-height: 34px;
  padding: 0 15px;
  display: inline-block;
}
.texticon-left{
  position: relative;
  border: 0px;
  background-color: #fff;
  border-radius: 2px;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
  -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
  padding: 10px;
  min-height: 330px;
  margin-top: -150px;
}
.breadcrumb-section {
  margin-top: 20px;
}
@media (max-width: 767px){
.texticon-left  {
    margin-top: 0px !important;
    padding: 64px 16px !important;
}

}
.texticon-content ul{margin-left:-20px;padding-top:15px;}

.footer-section-content{padding-top:30px;color:#ddd;}
.footer-section-content a:not(.btn) {
  color: #ddd;
}
.footer-section-content-column h2{
  font-weight: bold;
  font-size: 30px;
  color:#078ece;
}
.footer-section-meta {
  background-color:#054d6f;
  color:#fff;
  border-top: 1px solid rgba(0,0,0,.1);
}
.footer-section-meta a:not(.btn) {
  font-weight: bold;
  text-decoration: none;
}
.frame-space-after-none {
  margin-bottom: -2rem;
  }
  
  .frame-space-before-none {
      margin-top: -2rem;
  }
/*PAGINATION*/
.n_next {
  padding: 8px !important;
}

.n_previous {
  padding: 8px !important;
}

.n_current_page_number {
  background: transparent !important;
  border: 1px solid #078ece !important;
  padding: 8px !important;
  color: #ffffff !important;
  border-radius: 4px;
}

.n_page_number {
  padding: 8px !important;
  border-radius: 4px;
}
/*END PAGINATION*/

/* DEFAULT PAGINATION OVERRIDE */
.f3-widget-paginator {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
  max-width: 100%;
}
.f3-widget-paginator li {
  background-color: transparent;
  border: 1px solid #078ece;
}
.f3-widget-paginator li.current {
  background-color: #078ece;
  border: 1px solid #078ece;
  padding: 16px 24px;
  color: #fff0ff;
  font-weight: bold;
  font-size: 1.4rem;
}
.f3-widget-paginator li a {
  display: block;
  position: relative;
  padding: 16px 24px;
  text-decoration: none;
  font-size: 1.4rem;
  color: #078ece;
}
.f3-widget-paginator li a:hover {
  background-color: #078ece;
  color: #fff0ff;
}
.f3-widget-paginator li.previous,
.f3-widget-paginator li.next {
  position: relative;
  min-width: 30px;
}
.f3-widget-paginator li.previous a,
.f3-widget-paginator li.next a {
  text-indent: -9999px;
  position: relative;
}
.f3-widget-paginator li.previous a:hover,
.f3-widget-paginator li.next a:hover {
  background: none;
}
.f3-widget-paginator li.previous:before,
.f3-widget-paginator li.next:before {
  content: ">";
  font-weight: bold;
  color: #078ece;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.f3-widget-paginator li.previous:before {
  content: "<";
}
.f3-widget-paginator li:first-child {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
.f3-widget-paginator li:last-child {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
@media (min-width: 768px) {
  .f3-widget-paginator li.current,
  .f3-widget-paginator li a {
    padding: 10px 15px;
    font-size: 1.1rem;
  }
}
@media (min-width: 1024px) {
  .f3-widget-paginator li.current,
  .f3-widget-paginator li a {
    padding: 8px 12px;
    font-size: 1rem;
  }
}
@media (min-width: 480px) {
  .example-centered .f3-widget-paginator {
    justify-content: center;
  }
}
@media (min-width: 480px) {
  .example-right .f3-widget-paginator {
    justify-content: end;
  }
}
body .f3-widget-paginator {
  margin-bottom: 40px;
}

/* EVENT TREDING CSS */

.event_container {
  width: 500px;
  padding-top: 32px;
  margin-top: 32px;
  background-color: transparent;
  border: none;
}
.events{
  display: none;
  width: 500px;
  position: fixed;
  right: 32px;
  z-index: 100;
  top: calc(150px);
}
.event_toggle{
  color: #1e9cbc;
  background: #fff;
  padding: 10px;
  width: 48px;
  text-align: center;
  height: 48px;
  border-radius: 50%;
  font-size: 24px !important;
  
}

.event_call_to_action{
  background: #fff;
  opacity: 1;
  border-radius: 4px;
  -webkit-box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);

}

.event_call_to_action:hover{
  background: #fff;
  opacity: 1;
  border-radius: 4px;

}
.card_white{
  position: relative;
  border: 0px;
  background-color: #fff;
  border-radius: 2px;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
  -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
  padding: 10px;
  min-height: 330px;
  margin-top: -150px;
}
.pad32 {
  padding: 20px;
}

.pad0 {
  padding: 0px;
}
.search__wrapper {
  position: relative;
}

.search * {
  outline: none;
  box-sizing: border-box;
}
.search-form{margin-left: 50px;}
.search__field {
  /*width: 32px;*/
  height: 32px;
  border-radius: 2px;
  background-color: #fff;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 14px;
  transition: all 0.3s ease-in-out;
  border: 2px solid #078ece;
  width: 200px;
  color: #2b2b2b;
  cursor: default;
}

.search__field:focus ~ .search__icon {
  background-color: transparent;
  cursor: pointer;
  pointer-events: auto;
}
.search__icon {
  position: absolute;
  top: -8px;
  right: 14px;
  width: 32px;
  height: 32px;
  font-size: 16px;
  text-align: center;
  background-color: transparent;
  border-color: transparent;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.2s ease-in-out;
}
.search__field::-webkit-input-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: 0.1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field:-moz-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: 0.1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field::-moz-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: 0.1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field:-ms-input-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: 0.1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field::-webkit-input-placeholder[style*="hidden"] {
  color: #83b0c1;
  font-size: 0.65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}
.search__field:-moz-placeholder[style*="hidden"] {
  color: #83b0c1;
  font-size: 0.65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;@media (min-width: 992px){

    .navbar-mainnavigation>.navbar-nav:first-child, .navbar-mainnavigation>.container>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-fluid>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-sm>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-md>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-lg>.collapse>.navbar-nav:first-child, .navbar-mainnavigation>.container-xl>.collapse>.navbar-nav:first-child {
        margin-left: 2rem;
    }
    .navbar-nav .searchbox{
        margin-left: 50px;
    }
    .navbar-mainnavigation .navbar-brand {
      height: 100px;
  }
  }
  
  @media (min-width: 1200px){
  .navbar-mainnavigation .navbar-brand {
    height: 100px;
  }
  .body-bg-top {
  #padding-top: 70px;
  }
  
  }
  .fa {
   padding: 9px;
    font-size: 25px;
    width: 37px;
    text-align: center;
    text-decoration: none;
    margin: 5px 5px;
    height: 37px;
    border-radius: 50%;
  }
  
  .fa:hover {
    opacity: 0.7;
  }
  
  .fa-facebook {
  background: #3B5998;
  color: white;
  }
  
  .fa-twitter {
  background: #55ACEE;
  color: white;
  }
  
  .fa-google {
  background: #dd4b39;
  color: white;
  }
  
  .fa-linkedin {
  background: #007bb5;
  color: white;
  }
  
  .fa-youtube {
  background: #bb0000;
  color: white;
  }
  
  .fa-instagram {
  background: #125688;
  color: white;
  }
  
  .fa-pinterest {
  background: #cb2027;
  color: white;
  }
  
  .fa-snapchat-ghost {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  }
  
  .fa-skype {
  background: #00aff0;
  color: white;
  }
  
  .fa-android {
  background: #a4c639;
  color: white;
  }
  
  .fa-dribbble {
  background: #ea4c89;
  color: white;
  }
  
  .fa-vimeo {
  background: #45bbff;
  color: white;
  }
  
  .fa-tumblr {
  background: #2c4762;
  color: white;
  }
  
  .fa-vine {
  background: #00b489;
  color: white;
  }
  
  .fa-foursquare {
  background: #45bbff;
  color: white;
  }
  
  .fa-stumbleupon {
  background: #eb4924;
  color: white;
  }
  
  .fa-flickr {
  background: #f40083;
  color: white;
  }
  
  .fa-yahoo {
  background: #430297;
  color: white;
  }
  
  .fa-soundcloud {
  background: #ff5500;
  color: white;
  }
  
  .fa-reddit {
  background: #ff5700;
  color: white;
  }
  
  .fa-rss {
  background: #ff6600;
  color: white;
  }
  @media (min-width: 992px){
  .navbar-mainnavigation>.navbar-nav:last-child, .navbar-mainnavigation>.container>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-fluid>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-sm>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-md>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-lg>.collapse>.navbar-nav:last-child, .navbar-mainnavigation>.container-xl>.collapse>.navbar-nav:last-child {
    margin-left: 15px;
    margin-right: -1rem;
  }
  .navbar-mainnavigation .navbar-brand-image img {
    max-height: 75%;
  }
  }
  @media (max-width: 991px){
  
    .search__icon {
        position: relative;
        top: 0;
        right: 50px;
    }
    .search-form{margin-left: 20px;}
  }
  @media (max-width: 767px) {
    .event_container {
      margin-top: 64px;
      width: 100% !important;
      background-color: transparent;
      border: none;
    }
    .search__icon {
        position: relative !important;
        top: 0 !important;
        right: 50px !important;
    }
    .search-form{margin-left: 0px !important;}
   .events{
    margin-top: -10px;
    width: 50% !important;
    background-color: transparent;
    border: none;
    right: 0 !important;
   }
   .subtitle h3 {
    font-weight: 800;
    font-size: 20px;
   }
    #section_landing {
      min-height: 70vh;
      padding-top: 100px;
    }
    .collapse {
      /*background: rgba(255,255,255,0.99);
      -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
      -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
      box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);*/
      margin-top: 24px;
      padding: 32px 32px;
    }
  }
  h2{
    margin-top:20px;
    font-weight: bold;
  }
  .staff-content figure picture{
    height: 320px !important;
    overflow: hidden;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .staff-content figure img{
    overflow:hidden;
    height:auto;
    width:100%;
  } 
  .staff-content .textmedia-text{
    margin-top: 30px;
  }
  
  .language-menu{list-style:none;padding: 0;margin-left: 25px;}
  .language-menu li{list-style:none;margin:7px 0; display: inline-block;padding:0 10px;}
  .language-menu .active a{font-weight: bold}
  .language-menu .disabled{display: none !important;}.disabled{display: none !important;}
  .txt_subtitle{
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
    width: auto;
    max-height: 40px;
    line-height: 28px;
    font-size: 22px;
    font-weight: bold;
    margin-left: -20px;
  }
  
  
  .txt_info {
    font-size: 12px;
    line-height: calc(10px * 1.5px);
    word-wrap: break-word;
  }
  .txt_content {
    font-size: 15px;
    line-height: calc(14px * 1.5px);
    word-wrap: break-word;
  }
  .txt_content a {
    color: #0f74a8;
  }
  .txt_subtitle {
    font-size: 22px;
  
    line-height: 28px;
    word-wrap: break-word;
  }
  .txt_title {
    font-size: 28px;
  
    word-wrap: break-word;
  }
  .txt_head {
    font-size: 72px;
  
    line-height: 72px;
  }
  
  .icon_normal {
    font-size: 48px;
  }
  
  .texticon-content h2{
  
    font-weight: bold;
    font-size:20px;
    padding: 5px 0 20px 0;
  }
  
  /*COLORS*/
  
  /*Text*/
  
  .txt_blue {
    color: #078ece;
  }
  .txt_grey {
    color: #5e5e5e;
  }
  .txt_white {
    color: #ededed;
  }
  .txt_black {
    color:#054d6f;
    font-weight: bold;
    line-height: 25px;
    text-transform: none !important;
  }
  
  /*Background*/
  
  .bg_blue {
    background-color: #078ece;
  }
  .bg_grey {
    background-color: #f8f8f8;
  }
  .bg_white {
    background-color: #ffffff;
  }
  .text-uppercase{
  
    font-weight: bold;
  }
  #holidays_section {
    padding: 100px 16px;
    background: #f4f5f6;
  }
  
  #working_hours_section {
    padding: 100px 0px;
  }
  
  #section_blog_trend {
    padding: 100px 16px;
  }
  .blog_cover {
    height: auto;
    width: 100%;
    border-radius: 2px;
    background-size: cover !important;
    background-position: center;
  }
  .blog_cover img {
    overflow: hidden;
    width: 100%;
    height: auto;
  }
  .boximg {
    margin-bottom: 10px;
    max-height: 200px;
    overflow: hidden;
  }
  .blog_img {
    max-height: 450px;
    overflow: hidden;
  }
  .blog_small_cover {
    height: auto;
    width: 100%;
    border-radius: 2px;
    background-size: cover !important;
    background-position: center;
  }
  .frame-type-html.frame-has-backgroundimage{
  margin-bottom: 0rem;
  padding: 70px 16px;
  min-height: calc(100vh *3/4 - 70px);
  overflow: hidden;
  }

  .frame-type-text.frame-backgroundimage-container{
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: cover;
    color:#fff;
    overflow: hidden;
}


.frame-has-backgroundimage .frame-inner{color:#fff !important;margin-top:30px;margin-bottom:30px;}

.frame-has-backgroundimage .frame-inner h3{font-size: 40px;font-weight:bold;}
  .frame-backgroundimage-grayscale {
    filter: brightness(0.7) !important;}
  .subtitle{
  width:100%;
  text-align:center;
  margin-top:120px;
  left: 0;}
  
  .section {
  
  overflow:inherit;
  }
  .section-default,  .section-light{
  padding: 50px 0 50px 0;
  }
  .subtitle h3{
    font-weight:800;
    font-size: 50px;
    word-wrap: break-word;
    font-family: inherit;
    color:#fff;
  }
  
  .subtitle span{font-size:50px;color:#fff;font-weight:800;}
  
  .section-title {
    display: block;
    margin-bottom: 20px;
    border-bottom: solid 1px #078ece;
  }
  .section-title h2 {
    background: #078ece;
    margin: 0px;
    font-weight: 500;
    font-size: 1.125em;
    color: #ffffff;
    line-height: 34px;
    padding: 0 15px;
    display: inline-block;
  }
  .texticon-left{
    position: relative;
    border: 0px;
    background-color: #fff;
    border-radius: 2px;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
    -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    padding: 10px;
    min-height: 330px;
    margin-top: -150px;
  }
  .breadcrumb-section {
    margin-top: 31px;
  }
  @media (max-width: 767px){
  .texticon-left  {
      margin-top: 0px !important;
      padding: 64px 16px !important;
  }
  
  }
  .texticon-content ul{margin-left:-20px;padding-top:15px;}
  
  .footer-section-content{padding-top:30px;color:#ddd;}
  .footer-section-content a:not(.btn) {
    color: #ddd;
  }
  .footer-section-content-column h2{
    font-weight: bold;
    font-size: 30px;
    color:#078ece;
  }
  .footer-section-meta {
    background-color:#054d6f;
    color:#fff;
    border-top: 1px solid rgba(0,0,0,.1);
  }
  .footer-section-meta a:not(.btn) {
    font-weight: bold;
    text-decoration: none;
  }
  .frame-space-after-none {
    margin-bottom: -2rem;
    }
    
    .frame-space-before-none {
        margin-top: -2rem;
    }
  /*PAGINATION*/
  .n_next {
    padding: 8px !important;
  }
  
  .n_previous {
    padding: 8px !important;
  }
  
  .n_current_page_number {
    background: transparent !important;
    border: 1px solid #078ece !important;
    padding: 8px !important;
    color: #ffffff !important;
    border-radius: 4px;
  }
  
  .n_page_number {
    padding: 8px !important;
    border-radius: 4px;
  }
  /*END PAGINATION*/
  
  /* EVENT TREDING CSS */
  
  .event_container {
    width: 500px;
    padding-top: 32px;
    margin-top: 32px;
    background-color: transparent;
    border: none;
  }
  .events{
    display: none;
    width: 500px;
    position: fixed;
    right: 32px;
    z-index: 100;
    top: calc(150px);
  }
  .event_toggle{
    color: #1e9cbc;
    background: #fff;
    padding: 10px;
    width: 48px;
    text-align: center;
    height: 48px;
    border-radius: 50%;
    font-size: 24px !important;
    
  }
  
  .event_call_to_action{
    background: #fff;
    opacity: 1;
    border-radius: 4px;
    -webkit-box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
  
  }
  
  .event_call_to_action:hover{
    background: #fff;
    opacity: 1;
    border-radius: 4px;
  
  }
  .pad32 {
    padding: 20px;
  }
  
  .pad0 {
    padding: 0px;
  }
  .search__wrapper {
    position: relative;
  }
  
  .search * {
    outline: none;
    box-sizing: border-box;
  }
  .search-form{margin-left: 50px;}
  .search__field {
    /*width: 32px;*/
    height: 32px;
    border-radius: 2px;
    background-color: #fff;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 14px;
    transition: all 0.3s ease-in-out;
    border: 2px solid #078ece;
    width: 200px;
    color: #2b2b2b;
    cursor: default;
  }
  
  .search__field:focus ~ .search__icon {
    background-color: transparent;
    cursor: pointer;
    pointer-events: auto;
  }
  .search__icon {
    position: absolute;
    top: -8px;
    right: 14px;
    width: 32px;
    height: 32px;
    font-size: 16px;
    text-align: center;
    background-color: transparent;
    border-color: transparent;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.2s ease-in-out;
  }
  .search__field::-webkit-input-placeholder {
    position: relative;
    top: 0;
    left: 0;
    transition-property: top, color;
    transition-duration: 0.1s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
  }
  .search__field:-moz-placeholder {
    position: relative;
    top: 0;
    left: 0;
    transition-property: top, color;
    transition-duration: 0.1s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
  }
  .search__field::-moz-placeholder {
    position: relative;
    top: 0;
    left: 0;
    transition-property: top, color;
    transition-duration: 0.1s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
  }
  .search__field:-ms-input-placeholder {
    position: relative;
    top: 0;
    left: 0;
    transition-property: top, color;
    transition-duration: 0.1s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
  }
  .search__field::-webkit-input-placeholder[style*="hidden"] {
    color: #83b0c1;
    font-size: 0.65em;
    font-weight: normal;
    top: -20px;
    opacity: 1;
    visibility: visible !important;
  }
  .search__field:-moz-placeholder[style*="hidden"] {
    color: #83b0c1;
    font-size: 0.65em;
    font-weight: normal;
    top: -20px;
    opacity: 1;
    visibility: visible !important;
  }
  .search__field::-moz-placeholder[style*="hidden"] {
    color: #83b0c1;
    font-size: 0.65em;
    font-weight: normal;
    top: -20px;
    opacity: 1;
    visibility: visible !important;
  }
  .search__field:-ms-input-placeholder[style*="hidden"] {
    color: #83b0c1;
    font-size: 0.65em;
    font-weight: normal;
    top: -20px;
    opacity: 1;
    visibility: visible !important;
  }
  
  .frame-background-dark {
    background-color: #0F0D0D;
  }
  
  .btn_link {
    background: transparent;
    color: #000000;
    border-radius: 2px;
    padding: 8px 0px;
    font-size: 14px;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
    font-weight: 600;
  }
  
  .txt_subtitle {
    font-size: 22px;
    word-wrap: break-word;
    line-height: calc(22px * 1.5px);
  }
  .txt_black {
  color: #000000;
  }
  .txt_info {
  font-size: 10px;
  word-wrap: break-word;
  }
  .txt_grey {
  color: #8e8e8e;
  }
  .mabo16 {
  margin-bottom: 16px;
  
  }
  .tx-filelist .card_news {
  border: 1px solid #eee;
  margin-top: 16px;
  padding: 32px;
  background-color: #fff;
  border-radius: 2px;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  }
  .mabo32 {
  margin-bottom: 32px;
  }
  .f3-widget-paginator {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
  max-width: 100%;
  }
  body .f3-widget-paginator {
  margin-bottom: 40px;
  }
  .f3-widget-paginator li.current {
  background-color: #078ece;
  border: 1px solid #078ece;
  padding: 16px 24px;
  color: #fff0ff;
  font-weight: bold;
  font-size: 1.4rem;
  }
  .f3-widget-paginator li:first-child {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  }
  @media (min-width: 1024px){
  .f3-widget-paginator li.current, .f3-widget-paginator li a {
    padding: 8px 12px;
    font-size: 1rem;
  }
  }
  .subnav-nav {
  font-size: 0.975rem;
  }
  .dropdown-item {
    display: block;
    width: 100%; // For `<button>`s
    padding: $dropdown-item-padding-y $dropdown-item-padding-x;
    clear: both;
    font-weight: $font-weight-normal;
    color: $dropdown-link-color;
    text-align: inherit; // For `<button>`s
    white-space: nowrap; // prevent links from randomly breaking onto new lines
    background-color: transparent; // For `<button>`s
    border: 0; // For `<button>`s
  }
    @include hover-focus {
      color: $dropdown-link-hover-color;
      text-decoration: none;
      @include gradient-bg($dropdown-link-hover-bg);
    }
  
  
  
  
  opacity: 1;
  visibility: visible !important;
}
.search__field:-ms-input-placeholder[style*="hidden"] {
  color: #83b0c1;
  font-size: 0.65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}

.frame-background-dark {
  background-color: #0F0D0D;
}

.btn_link {
  background: transparent;
  color: #000000;
  border-radius: 2px;
  padding: 8px 0px;
  font-size: 14px;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  font-weight: 600;
}

.txt_subtitle {
  font-size: 22px;
  word-wrap: break-word;
  line-height: calc(22px * 1.5px);
  /* padding: 24px; */
}
.txt_black {
color: #000000;
}
.txt_info {
font-size: 10px;
word-wrap: break-word;
}
.txt_grey {
color: #8e8e8e;
}
.mabo16 {
margin-bottom: 16px;

}
.tx-filelist .card_news {
border: 1px solid #eee;
margin-top: 16px;
padding: 32px;
background-color: #fff;
border-radius: 2px;
-webkit-transition: 0.2s ease-out;
-moz-transition: 0.2s ease-out;
-o-transition: 0.2s ease-out;
transition: 0.2s ease-out;
}
.mabo32 {
margin-bottom: 32px;
}

.subnav-nav {
font-size: 0.975rem;
}
.dropdown-item {
  display: block;
  width: 100%; // For `<button>`s
  padding: $dropdown-item-padding-y $dropdown-item-padding-x;
  clear: both;
  font-weight: $font-weight-normal;
  color: $dropdown-link-color;
  text-align: inherit; // For `<button>`s
  white-space: nowrap; // prevent links from randomly breaking onto new lines
  background-color: transparent; // For `<button>`s
  border: 0; // For `<button>`s
}
  @include hover-focus {
    color: $dropdown-link-hover-color;
    text-decoration: none;
    @include gradient-bg($dropdown-link-hover-bg);
  }



